@charset "UTF-8";

/*@import "../../css/ZZZ.css";*/

/*/==========================================================
/ 
/ 工事円滑化に向けた取組みについて
/
==========================================================/*/
#actv-fcil{

}


/*----------------------------------

 1. NEXCO西日本　工事円滑化に向けた取組み（4つの柱）

----------------------------------*/
#sec01 .img_box{
	display:block;
	overflow:hidden;
	letter-spacing:-.4em;
}

#sec01 .img_box > img{
	width: min(50%,800px);
	height:auto;
	float:left;
}




/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	#sec01 .img_box > img{
		width: min(100%,800px);
	}


}


/*----------------------------------

 2. 工事管理スリム化ガイド「4-you」令和7年7月版の改正概要

----------------------------------*/
/*
#sec02 .m-indent-box > p{
	display:inline-block;
	overflow:hidden;
}*/

#sec02 .m-indent-box p:has(> strong) {
	margin-top: 2em;
}

#sec02 .m-indent-box > p > a{
	margin-top:1em;
}
#sec02 .m-indent-box > a.gbmodal{
	display:inline-block;
	overflow:hidden;
	float:right;
	text-align:center;
	margin-bottom: 1em;
}
#sec02 .m-indent-box > a.gbmodal > img{
	width: min(100%,560px);
	height:auto;
}

#sec02 .m-indent-box table{
	clear:both;
}



/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	#sec02 .m-indent-box table th,
	#sec02 .m-indent-box table td{
		padding:0.5em 0.5em;
		font-size: var(--txt-s);
	}

}
